# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# C extensions
*.so

# Distribution / packaging
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib64/
parts/
sdist/
var/
wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
.hypothesis/
.pytest_cache/

# Translations
*.mo
*.pot

# Django stuff:
*.log
/local_settings.py

db.sqlite3

# Sphinx documentation
docs/_build/

# PyBuilder
target/

# Environments
*.env
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/
conda_env/

# VSCode
.vscode/

# pycharm
.idea

# Local db
*.sqlite
*.sqlite3
*.db

openlink/core/static/img/*
openlink/core/static/scss/*
openlink/core/static/src/*

openlink.dot

*.csv

openlink/core/lib/tools/tmp

.static/*
.static/

# Migration files
openlink_api/core/migrations/*
